<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

// Heading Title
define('HEADING_TITLE','Mail Templates');
define('TEMPLATE_NAME','Template Name');
define('COPY_TEMAPLTE','Copy Template Name');
define('TEMPLATE_FORMAT','Format');
define('TEMPLATE_DATE','Date Created');
define('TEMPLATE_CONTENT','Content');
define('TEMPLATE_ACTION','Action');
define('HEADING_TEMPLATE_EDIT','Edit Template "%s"');
define('HEADING_TEMPLATE_NEW','New Template');
// merge fields 
define('TEXT_MESSAGE_TEXT','Email Text: ');
define('TEXT_MESSAGE_FORMAT','Email Format: ');
define('TEXT_FORMAT_TEXT','Text');
define('TEXT_FORMAT_HTML','HTML');
define('TEXT_FORMAT_BOTH','Text and HTML');
define('TEXT_CONTENT_URL','HTML Content from URL:');
define('TEXT_CONTENT_FILE','HTML Content From File:');
define('TEXT_TEMPLATE_COUNT','Templates');
define('TEXT_DATE_ADDED','Date Added: ');
define('TEXT_INFO_HEADING_DELETE_TEMPLATE','Mail Template');
define('TEXT_DELETE_TEMPLATE_INTRO','Are you sure to delete this template.');
define('TEXT_LAST_MODIFIED','Last Modified: ');
define('EMPTY_TEMPLATE','Empty Template');
define('TEXT_NO_TEMPLATES','No Templates found');
define('TEXT_MERGE_FIELDS','Merge Fields');

define('TEXT_INFO_HEADING_COPY_TEMPLATE','Copy Template');
define('TEXT_COPY_TEMPLATE_INTRO','Please Enter a new name to copy this Template');

// Alt value
define('IMAGE_NEW_TEMPLATE','New Template');
define('IMAGE_EDIT_TEMPLATE','Edit Template');
define('IMAGE_DELETE_TEMPLATE','Delete Template');
define('IMAGE_SAVE_TEMPLATE','Save Template');
define('IMAGE_COPY_TEMPLATE','Copy Template');

//error messages
define('ERROR_TEMPLATE_NAME','Template Name Cannot be blank');
define('ERROR_TEMPLATE_CONTENT','Template Content Cannot be blank');

define('ERROR_FAILED_TO_GET_URL','Failed to get content from URL "%s"');
?>